Auteur Sujet: [réglé] metasploit/armitage  (Lu 2782 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne smpunchack

  • Membre Junior
  • *
  • Messages: 13
  • +1/-0
[réglé] metasploit/armitage
« le: 28 mai 2014 à 00:27:04 »
bonsoir je vient d'installer kali linux 64 bits je lance armitage et voila le message d'érreur qui aparait
« Modifié: 28 mai 2014 à 10:47:51 par admin »

Hors ligne naijik

  • Contributeur de Kali-linux.fr
  • Membre régulier
  • *****
  • Messages: 91
  • +4/-1
Re : metasploit/armitage
« Réponse #1 le: 28 mai 2014 à 00:57:12 »
essaye de le lancer en "root"

Hors ligne smpunchack

  • Membre Junior
  • *
  • Messages: 13
  • +1/-0
Re : metasploit/armitage
« Réponse #2 le: 28 mai 2014 à 02:15:31 »
sa marche pas en root meme message d'érreur

Hors ligne coyotus

  • Contributeur de Kali-linux.fr
  • Membre Elite
  • *****
  • Messages: 3794
  • +264/-30
  • IN GNU WE TRUST
    • Groupe d'Utilisateurs de GNU/Linux...
Re : metasploit/armitage
« Réponse #3 le: 28 mai 2014 à 06:09:54 »
lol lis le message, lance une base de donnée....